<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="FangPage.BBS.focusimg" %>
<%@ Import namespace="FangPage.Common" %>
<%@ Import namespace="FangPage.Entity" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
	    本页面代码由方配BMS模板引擎(V5.2.26.15)生成于 2012/2/16 10:21:48. 
	*/

	base.OnInit(e);
	templateBuilder.Append("  var focus_width=" + width.ToString() + "\r\n");
	templateBuilder.Append("  var focus_height=" + height.ToString() + "\r\n");
	templateBuilder.Append("  var text_height=" + textheight.ToString() + "\r\n");
	templateBuilder.Append("  var swf_height = focus_height+text_height\r\n");
	templateBuilder.Append("  var imgvalue='pics=" + pics.ToString() + "&links=" + links.ToString() + "&texts=" + texts.ToString() + "'\r\n");
	templateBuilder.Append("  document.write('<object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" width=\"'+ focus_width +'\" height=\"'+ swf_height +'\">');\r\n");
	templateBuilder.Append("  document.write('<param name=\"allowScriptAccess\" value=\"sameDomain\"><param name=\"movie\" value=\"templates/fangpage/images/focusimg.swf\"><param name=\"quality\" value=\"high\"><param name=\"bgcolor\" value=\"#F0F0F0\">');\r\n");
	templateBuilder.Append("  document.write('<param name=\"menu\" value=\"false\"><param name=wmode value=\"opaque\">');\r\n");
	templateBuilder.Append("  document.write('<param name=\"FlashVars\" value=\"'+imgvalue+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'\">');\r\n");
	templateBuilder.Append("  document.write('<embed src=\"templates/fangpage/images/focusimg.swf\" wmode=\"opaque\" FlashVars=\"'+imgvalue+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'\" menu=\"false\" bgcolor=\"#F0F0F0\" quality=\"high\" width=\"'+ focus_width +'\" height=\"'+ swf_height +'\" allowScriptAccess=\"sameDomain\" type=\"application/x-shockwave-flash\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" />');		\r\n");
	templateBuilder.Append("  document.write('</object>');\r\n");

	Response.Write(templateBuilder.ToString());
}
</script>
